SUBDIRS = types

api_HEADERS	= 			\
						\
    bmp.hh              \
    dbus.hh 						

noinst_HEADERS =     	\
						\
	library-ops.hh		\
	glib-addons.hh			

EXTRA_DIST = dbus.hh.in

apidir = $(includedir)/bmp-2.0/bmp

